package node

import "blazing/logic/service/fight/info"

// 返回false阻止继续运行
// 回合开始
func (this *EffectNode) AfterAttr(t *info.BattlePetEntity) {

}

// 返回false阻止继续运行
// 回合开始
func (this *EffectNode) BeferAttr(t *info.BattlePetEntity) {

}

//回合结束前
